package cn.com.qmth.examcloud.core.questions.dao.entity;

import cn.com.qmth.examcloud.core.questions.dao.entity.base.IdBase;

public class ExportServiceManage extends IdBase {

    private String orgId;

    private String orgName;

    private String exportServiceName;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getExportServiceName() {
        return exportServiceName;
    }

    public void setExportServiceName(String exportServiceName) {
        this.exportServiceName = exportServiceName;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

}